Subject: bug#22916: 25.0.92; eww completely hangs Emacs on "invalid" png image

From: Lars Ljung <[email-masked]>
Date: Sat, 5 Mar 2016 14:56:43 +0100

I noticed that this error does not occur when compiling with
--without-imagemagick. It seems like Imagemagick can not show the image
in question and that eww does not properly handle this error.

Kind regards,
Lars Ljung